<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>virt-v2v &amp; virt-p2v</h1>

<ul>
<li> Project page and sources:<br>
<a href="http://libguestfs.org/"><b><big>lib<small>&nbsp;</small>guest<small>&nbsp;</small>fs.org</big></b></a>
<li> <a href="http://libguestfs.org/virt-v2v.1.html">http://libguestfs.org/virt-v2v.1.html</a>
<li> <a href="http://libguestfs.org/virt-p2v.1.html">http://libguestfs.org/virt-p2v.1.html</a>
<li> Fedora&nbsp;&ge;&nbsp;21, RHEL&nbsp;&ge;&nbsp;7.1,
Debian/experimental, Ubuntu&nbsp;15.x
<li> Used widely by Red Hat customers
<li> Developers and testers: <br/>
Matthew&nbsp;Booth,
Shahar&nbsp;Havivi,
Arik&nbsp;Hadas,
Tingting&nbsp;Zheng,
Junqin&nbsp;Zhou,
Hu&nbsp;Zhang,
Wei&nbsp;Shi,
Lingfei&nbsp;Kong,
Pino&nbsp;Toscano,
Roman&nbsp;Kagan,
John&nbsp;Eckersberg
</ul>
